//GP Graphic 1.0 By WadOEh128\\

[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=fxaa.dll

[GLOBAL]
AdditionalConfigFile=effect
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=false
AntialiasingUpScale=1.0
AntialiasingQuality=0
MaxAnisotropy=16
DisplayRefreshRateHz=60
DisplayWidth=1366
DisplayHeight=768
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=false
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=1.0
SpecularPower=1.0

[TREE]
LeavesReflectionAmount=0.08
LeavesSpecularPower=0.15
LeavesAmbientAmount=0.75
LeavesColorMultiplier=1.20
LeavesColorPow=1.00
LeavesColorFilterR=1.0
LeavesColorFilterG=1.0
LeavesColorFilterB=1.0

[BUILDING]
WindowLightIntensity=1.5

[LIGHT1]
LightIntensity=0.6
LightAOAmount=1.5
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=1.3
LightCurve=1.5

[LIGHT2]
LightIntensity=0.6
LightAOAmount=5.0
LightILAmount=0.0
EdgeLighteningAmount=0.2
ColorPow=1.5
LightCurve=1.5
ColorFilterR=0.95
ColorFilterG=0.95
ColorFilterB=0.95

[LIGHT3]
LightIntensity=0.6
LightAOAmount=1.5
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=1.3
LightCurve=1.5

[LIGHT4]
LightIntensity=0.6
LightAOAmount=1.5
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=1.3
LightCurve=1.5

[LIGHT5]
LightIntensity=0.6
LightAOAmount=1.5
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=1.3
LightCurve=1.5

[LIGHT6]
LightIntensity=0.6
LightAOAmount=1.5
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=1.3
LightCurve=1.5

[CARHEADLIGHT]
EmissiveMuliplier=5.0
LightIntensity=1.0

[LIGHTSPRITE]
UseExternalTexture=false
Intensity=5.0
IntensityInReflection=10.0
UseRays=false
RaysNumber=0
RaysIntensity=0.0
RaysRateOfChange=0
RaysLength=0

[CARWINDOWGLASS]
ReflectionAmount=1.0
SpecularPower=100.0
pecularAmount=1.0
OpacityMultiplier=1.0
SpecularAmount=10.0

[CHROME]
ReflectionFront=0.4
ReflectionSide=0.4
SpecularPower=1.0
SideFade=1.0
MetallicAmount=0.0

[WHEELS]
ReflectionFront=0.2
ReflectionSide=0.2
SpecularPower=1.0
SideFade=1.0
MetallicAmount=0.0

[REFLECTION1]
ReflectionFront=1.8
ReflectionSide=1.8
SpecularPower=1.5
SideFade=1.0
MetallicAmount=0.0

[REFLECTION2]
ReflectionFront=1.8
ReflectionSide=1.8
SpecularPower=1.0
SideFade=1.0

[REFLECTION3]
ReflectionFront=1.4
ReflectionSide=1.4
SpecularPower=1.0
SideFade=1.0
MetallicAmount=0.0

[BLOOM]
BloomQuality=0
BlueShiftAmount=1.0
Radius1=3.5
Radius2=1.5
Contrast=1.0

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=0
SamplingRange=0.1
SizeScale=1.0
SourceTexturesScale=1.0
FilterQuality=0
AOAmount=0.6
ILAmount=0.3
EdgeLighteningAmount=0.3

[SHADOW]
FilterQuality=0
CharacterShadowMultiplier=0.5
CarShadowMultiplier=0.5

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.1
AdaptationMin=2.599
AdaptationMax=2.600
AdaptationMinMultiplier=1.0
AdaptationMaxMultiplier=1.0

[ENVIRONMENT]
DirectLightingIntensity=0.5
NightLightingIntensity=1.5
DirectLightingCurve=0.5
ReflectionAmountMultiplier=0.5
SpecularAmountMultiplier=3
SpecularPowerMultiplier=3
ColorPow=1.75
AmbientSunMultiplier=1.0
AmbientSkyMultiplier=1.2
AmbientSunSaturation=1.5
AmbientSkySaturation=1.0

[SKYLIGHTING]
FilterQuality=2
AmbientSunMix=1.4
AmbientSkyMix=1.2
AmbientContrast=1.0
AmbientMinLevel=2.0

[SKY]
AzimuthHeight=0.0
AzimuthMultiplier=0.0
AzimuthSunAffectPower=0.0
AzimuthSunAffectAmount=0.0
TopColorMultiplier=0.5
ColorSaturation=0.57
ColorPower=1.4
SunIntensity=1.0
SunMaxBrightness=100.0
SunColorFilterR=0.98
SunColorFilterG=0.90
SunColorFilterB=0.54
SunColorFilterCurve=5.0
SunCoronaCurve=2.0
SunCoronaIntensity=1.0
SunDesaturation=0.0
BrightnessUpperLimitMultiplier=3
OverallPower=1.1
OverallIntensity=2.4
CloudsCurve=1
CloudsIntensity=1.0
CloudsDesaturation=100
CloudsEdgeClamp=0.55
CloudsEdgeIntensity=0.55
CloudsEdgeRange=10.0
CloudsUseCustomTexture=true
StarsUseCustomTexture=true
StarsAmount=1.7
StarsIntensity=100.0
StarsBrightness=100.0
MoonIntensity=2.0
MoonGamma=1.5
MoonSize=0.15
MoonLightingCurve=1.0
NightCloudsEdgeClamp=0.55
NightCloudsEdgeIntensity=0.55
NightCloudsEdgeRange=10.0
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=1.0

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=false
